
*Assets are classified by the sensitivity category and access level.*

| **CATEGORY**    | **ACCESS**                |
| --------------- | ------------------------- |
| *Restricted*    | Need-to-know              |
| *Confidential*  | Limited to specific users |
| *Internal-only* | Users on-premises         |
| *Public*        | Anyone                    |

### Physical Assets

|     | ASSET            | NET ACCESS | OWNER                           | LOCATION            | NOTES                                                                                               | SENSITIVITY   |
| --- | ---------------- | ---------- | ------------------------------- | ------------------- | --------------------------------------------------------------------------------------------------- | ------------- |
| 1   | Network router   | Continuous | Internet service provider (ISP) | On-premises         | Has a 2.4 GHz and 5 GHz connection. All devices on the home network connect to the 5 GHz frequency. | Confidential  |
| 2   | Desktop          | Occasional | Homeowner                       | On-premises         | Contains private information, like photos.                                                          | Restricted    |
| 3   | Guest smartphone | Occasional | Friend                          | On and Off-premises | Connects to my home network.                                                                        | Internal-only |
| 4   |                  |            |                                 |                     |                                                                                                     |               |
| 5   |                  |            |                                 |                     |                                                                                                     |               |
| 6   |                  |            |                                 |                     |                                                                                                     |               |

### Digital Assets

|     | ASSET           | NET ACCESS | OWNER       | LOCATION     | NOTES                 | SENSITIVITY   |
| --- | --------------- | ---------- | ----------- | ------------ | --------------------- | ------------- |
| 1   | CRM Database    | Countinus  | Management  | Azure PG     | -                     | Confidential  |
| 2   | Figma Templates | VPN        | Design Team | Google Cloud | intellectula property | Internal-Only |
| 3   |                 |            |             |              |                       |               |
